CVE-2005-4646
CVSS5.0
发布时间 :2005-12-31 00:00:00
修订时间 :2011-03-07 21:28:43
NMCO    

[原文]Unspecified vulnerability in index.php in PEARLINGER Pearl Forums 2.4 allows remote attackers to include arbitrary files via the mode parameter, possibly due to a directory traversal vulnerability. NOTE: the provenance of this information is unknown; the details are obtained solely from third party information.


[CNNVD]PEARLINGER Pearl Forums Index.PHP本地文件包含漏洞(CNNVD-200512-975)

        PEARLINGER Pearl Forums 2.4中的index.php存在未明漏洞,远程攻击者可以通过mode参数来包含任意文件,可能是目录遍历漏洞引致。

- CVSS (基础分值)

CVSS分值: 5 [中等(MEDIUM)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/a:pearlinger:pearl_forums:2.4
cpe:/a:pearlinger:pearl_forums:2.0

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-4646
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2005-4646
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200512-975
(官方数据源) CNNVD

- 其它链接及资源

http://xforce.iss.net/xforce/xfdb/23196
(UNKNOWN)  XF  pearl-forums-index-file-include(23196)
http://www.vupen.com/english/advisories/2005/2426
(UNKNOWN)  VUPEN  ADV-2005-2426
http://www.osvdb.org/20849
(UNKNOWN)  OSVDB  20849
http://secunia.com/advisories/17533
(VENDOR_ADVISORY)  SECUNIA  17533
http://www.securityfocus.com/bid/15433
(UNKNOWN)  BID  15433

- 漏洞信息

PEARLINGER Pearl Forums Index.PHP本地文件包含漏洞
中危 路径遍历
2005-12-31 00:00:00 2006-01-13 00:00:00
远程  
        PEARLINGER Pearl Forums 2.4中的index.php存在未明漏洞,远程攻击者可以通过mode参数来包含任意文件,可能是目录遍历漏洞引致。

- 公告与补丁

        

- 漏洞信息

20849
Pearl Forums index.php mode Parameter Local File Inclusion
Remote / Network Access Input Manipulation
Loss of Integrity
Exploit Unknown

- 漏洞描述

Pearl Forums contains a flaw that may allow a remote attacker to execute arbitrary commands. The issue is due to index.php not properly sanitizing user input supplied to the 'mode' variable. This may allow an attacker to include a file from a remote host that contains arbitrary commands which will be executed by the vulnerable script.

- 时间线

2005-11-15 Unknow
Unknow Unknow

- 解决方案

Currently, there are no known upgrades, patches, or workarounds available to correct this issue.

- 相关参考

- 漏洞作者

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站